[System]
Version=R65,X75,X85 (Siemens S-Gold platform) PapuaUtils v0.7.9d Only Test!
ComBaud=115200
[Setup]
ComPort=3
IMEI=356427005053397
BootComBaud=1
CabelPro=0
SrvLightOn=1
TPPause=1
SaveEEP=1
NewMaster=0
SetDown=0
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=0
BackupOn=1
SBTA=0
Freia=0
NewBCORE=0
PhoneType=0
VerDown=1
Top=100
Left=100
Width=610
OldVkdChFile=D:\CX75 Андрей Москва\S65&75.vkd
OldVkd32File=D:\CX75 Андрей Москва\x65.vkd
[356427005053397]
SKEY=75538278
BKEY=970DE2E0BEC452CEB1F5B3D2D9724A3B
HASH=D0CFE856A53CBA7061D6A11C8146CD36
ESN=BB838FCD
Phone=SIEMENS CX75 25 lg3
HWID=5000
[Camera]
WhiteBalance=0
CompressionRate=1
JpegResolution=2
ColorMode=0
ZoomFactor=0
Brigh=50
Pause=10
Flash=0
AutoSave=0
